
Redmine - Defect #40673

Ajouter 

2024-05-09 16:26 - Adabla Adabla

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hello, I think your plugin is great, I spent two days looking for how to create a data table for an issue, without success.

Thank you very much.

Just a remark: when I go to the list of issues, when I want to display a custom column defined in a table in custom table, no column

from my table appears. If I could make a table column appear in the items options, that would be great.

Otherwise great plugin

Related issues:

Is duplicate of Redmine - Patch #40684: Display custom table field to issues ... Closed

History

#1 - 2024-05-09 16:42 - Adabla Adabla

I set defect as type, sorry, I'm new to the platform.

#2 - 2024-05-09 23:57 - Adabla Adabla

I'm sorry but I didn't understand. I'll re-upload from github and test?

#3 - 2024-05-12 15:53 - Adabla Adabla

Is the project no longer functional? If it's still functional, then if it's possible to add custom table to the issues options to display as a column, that would

be a good thing.

#4 - 2024-05-13 02:49 - Go MAEDA

If you are talking about a plugin, please contact the author of the plugin.

Plugins are not a part of Redmine.

#5 - 2024-05-13 06:42 - Adabla Adabla

thanks

#6 - 2024-05-13 07:00 - Adabla Adabla

Sorry, but I try to assign new issue to Ivan Marangoz, but his name is not in the list of assigned, Only redmine Appear in the list

#7 - 2024-05-14 03:24 - Go MAEDA

- Is duplicate of Patch #40684: Display custom table field to issues options section added

#8 - 2024-05-14 03:24 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate
